/******* COMPONENT AND MODULE STYLING */
/* Fox contact [box style] */
#contactBox .foxcontainer h2 { text-align: center; line-height: 1; margin-bottom: 0; color: #5f2323; font-size: 19px; }
#contactBox .foxcontainer div { text-align: center !important; }

#contactBox .foxform div { margin: 0 !important; }
	/* input text field */
#contactBox .foxcontainer input.foxtext { display: inline-block; padding: 6px 8px !important; background: url(../images/contactField.png) right no-repeat; border: none; }
	/* input text area (more info) */
#contactBox .foxcontainer textarea.foxtext { padding: 6px 8px !important; background: url(../images/contactArea.png) right no-repeat; border: none; }
	/* submit button */
.foxcontainer button.foxbutton { width: 40px; height: 18px; border: none; float: left; margin-left: -3px; background: url(../images/submitButton.png) top no-repeat !important; padding: 0; }
	.foxcontainer button.foxbutton span { font-size: 13px; color: #F1E1DE; }
	.foxcontainer button.foxbutton:hover span { color: white; }
.fox_messages, #contactBox .asterisk { display: none; } /* disable large bad input alert */

/* Phoca Gallery */
#phocagallery .phocagallery-box-file.pg-box-image { width: auto !important; height: auto !important; background: none !important; border: none !important; }
#phocagallery .phocagallery-box-file-first { width: 150px !important; height: 150px !important; background: url(../images/galleryThumbFrame.png) top no-repeat; }
.pagination span, .pagination a { margin: 5px 8px; }

/* Phoca Guestbook */
#phocaguestbook table tr td { vertical-align: top; } /* fixes large top margin */
#phocaguestbook input[type="reset"], #phocaguestbook input[type="submit"] { width: 40px; height: 18px; border: none; background: url(../images/submitButton.png) top no-repeat; padding: 2px 5px; margin: -3px -5px 0 0; color: #F1E1DE; font-size: 13px; position: relative; bottom: 60px; right: 240px; }
	#phocaguestbook input[type="reset"]:hover, #phocaguestbook input[type="submit"]:hover { color: white; }
#phocaguestbook .pgtitle { background: none !important; font-weight: bold; font-size: 18px; color: #bc292b !important; }
#phocaguestbook p small { color: #797979 !important; }
#phocaguestbook .pgcontent, #phocaguestbook .pgbox{ border: none !important; }
#phocaguestbook #pgbSaveForm { margin-top: 25px; }
#phocaguestbook .pginline { display: none; }

#content .row .product { width: 112px; margin: 10px 5px; overflow: hidden; }
#content .featuredProductImage { width: 100%; height: auto; }
.row .product .spacer a.product-details { width: 112px; height: 33px; background: url(../images/virtuemart/productButton.png) bottom no-repeat; color: #ffcc1f; }
	.row .product .spacer a.product-details:hover { color: white; }